/*
    Praktiker Online vasarlas nyeremenyjatek
*/

::-moz-selection { 
    color: #006ab2;
    background: #ffed00;
}

::selection {
    color: #006ab2;
    background: #ffed00;
}

@font-face {
    font-family: creightonhuregular;
    src: url("../fonts/creightonhureg-webfont.eot");
    src: url("../fonts/creightonhureg-webfont-.eot#iefix") format("embedded-opentype"), url("../fonts/creightonhureg-webfont.woff2") format("woff2"), url("../fonts/creightonhureg-webfont.woff") format("woff"), url("../fonts/creightonhureg-webfont.ttf") format("truetype"), url("../fonts/creightonhureg-webfont.svg#creightonhuregular") format("svg");
    font-weight: 400;
    font-style: normal
}

:focus,
*:focus,
*:active:focus,
button:focus,
input:focus,
input[type="checkbox"]:focus,
select:focus {
    outline: none !important;
    outline: 0 !important;
    outline-width: 0 !important;
    border-color: inherit;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}


#back-top {
	display: block;
	position: fixed;
	z-index: 1000;
	bottom: 23px;
	right: 23px;
}

#back-top a {
	text-align: center;
	display: block;
	opacity: 0.3;
	border-radius: 40px;
	width: 40px;
	height: 40px;
	background: #006AB2;
	color: #fff !important;
	font-size: 18px;
	line-height: 40px;
}

#back-top a:hover {
	opacity: 1;
	color: #fff !important;
}


@media (min-width: 1200px) {
  .container {
    max-width: 970px;
  }
}


body {
    font-family: 'creightonhuregular';
    color: #006ab2;
    font-size: 16px;
    margin: 0;
    padding: 0
}

* {
    outline: none;
}

.alert-fejlec {
    font-family: 'Ubuntu', sans-serif;    
    font-size: 16px;
    letter-spacing: 0px;
    margin:0;
    background: #FFED00;
    text-align: center;
    color:#006AB2;
    border-width: 0;
    border-radius: 0;
}

.loginbox {
	background: #333;
	min-height: 52px;
}

.loginbox ul {
	display: block;
	text-align: right;
}

.loginbox ul li {
	display: block;
	float: left;
	line-height: 24px;
	margin-top: 15px;
}

.loginbox a {
	color: #fff;
	font-weight: normal;
	font-size: 12px;
	text-transform: none;
	letter-spacing: 0px;
    font-family: 'Ubuntu', sans-serif;
}

.belepes {
	border-right: 1px solid #fff;
	padding-right: 15px;
	margin-right: 15px;
}

.nav.loginmenu li a {
	color: #fff;
	font-weight: normal;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
/*     font-family: 'Ubuntu', sans-serif; */
}

.nav.loginmenu li a:hover {
}

.loginmenu .belepes {
	border-width: 0;
	padding-right: 0px;
	margin-right: 0px;
}

.nav.loginmenu li a.hello {
    color: #ffed00;
    letter-spacing: 0;
    font-family: 'Ubuntu', sans-serif;
	font-size: 11px;
	text-transform: none;
}

.nav.loginmenu li a.hello:hover {
    background: transparent;
}

@media (max-width: 500px) {
	.loginbox {
		min-height: 32px;
	}
	.loginbox ul li {
		margin-top: 5px;
	}

	.belepes {
		border-width: 0;
		padding-right: 10px;
		margin-right: 10px;
	}

	.belepes a {
		color: #ffed00;
	}

	.nav.loginmenu {
		border-top:1px dotted #4e98c9;
		padding-top: 10px;
	}


	.nav.loginmenu li {
		width: 50%;
		float: left;
	}
	
	.nav.loginmenu li a {
		font-size: 16px !important;
		text-transform: uppercase;
		font-family: 'creightonhuregular';
		letter-spacing: 1px;
	}

	.nav.loginmenu li a i {
 		display:block;
 		margin: auto;
	}		

}

.prnav {
	border-top: 0px solid #333;
	background: #006ab2;
}

.prnav .container {
	padding-bottom: 0;
}

.navbar {
	margin-bottom: 0;
	border-width: 0;
}

.menu li a {
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 0px;
	padding-left: 12px;
	padding-right: 12px;

}

.menu li.active a,
.loginmenu li.active a {
 	text-decoration: underline; 
/* 	border-bottom: 1px solid #ffed00; */
}

.menu li a:hover {
	background: transparent;
/* 	text-decoration: underline; */
	background-color: #ffed00;
	color: #006AB2;
}

.menu li a:active,
.menu li a:focus {
    color: #ffed00;
    background: transparent;
}

.navbar-brand {
	color: #fff;
	font-size: 22px;
	letter-spacing: 0px;
	margin-left: -15px;
}

.navbar-brand:hover {
	color: #ffed00;
}

button.navbar-toggle {
	color: #fff;
	border-color: #ffed00;
	background: #015d9c;
	border-width: 0;
	margin-top: 9px;
}

button.navbar-toggle:hover {
	background: #ffed00;
	color: #006ab2;
	border-color: #ffed00;
}

button.navbar-toggle span {
	background-color: #ffed00;
}

button.navbar-toggle:hover span {
	background: #fff;
}


/*
    SHRINK
*/
.shrink {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 600;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.39);
    -moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 0, 0.39);
    box-shadow:         0px 5px 5px 0px rgba(0, 0, 0, 0.39);
}

.shrink .gnav ul {
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    margin-top: 10px;
    margin-bottom: 10px;
}

.shrink .gnav ul li a{
    padding-top: 5px;
    padding-bottom: 5px;
}

.shrink .gnav .navbar {
    padding-bottom: 0px;
    margin-bottom: 0;
}

@media(max-width:640px) {
    .shrink {
    position: relative;
    }
    
    .gnav ul li {
        border-width: 0;
    }
    .navbar-collapse {
        border-width: 0 !important;
        text-align: center !important;
    }
    
    .navbar-collapse.collapse {
        text-align: center !important;
        }
}

.modal-jatekleiras {
	z-index: 3000;
}


.sargacim {
	background: url("../img/bg-cimsor.svg") center center no-repeat;
	background-size: cover;
	font-size: 48px;
	color: #006ab2;
	display: block;
	width: 100%;
	padding-top: 10px;
	text-align: center;
	min-height: 144px;
	line-height: 144px;
	margin-bottom: 30px;
}


@media (max-width: 500px) {
	.sargacim {
/*
		line-height: 48px;
		min-height: 48px;
		font-size: 28px;
		padding-left: 10px;
		padding-right: 10px;
*/
        background: none;
        text-align: left;
	}
}


.cimsor {
	font-size: 48px;
	color: #006ab2;
	text-align: center;
	display: inline-block;
/*
	min-height: 104px;
	line-height: 104px;
*/
	margin-bottom: 30px;
	border:7px solid #006ab2;
	padding: 15px 100px;
	border-radius: 60px;
}

#nyeremenyek .cimsor {
	color: #ffed00;
	border-color: #fff;
}

@media (max-width: 500px) {
	.cimsor {
		line-height: 48px;
		min-height: 48px;
		font-size: 40px;
		padding: 15px 40px;
	}
}

.oltoztesse {
	height: 588px;
	min-height: 588px;
	background: url("../img/bg-hero-1920.jpg") center center no-repeat;
	background-size: cover;
}

@media(max-width:970px) {
    .oltoztesse {
    	height: 588px;
    	min-height: 588px;
    	background: url("../img/bg-hero-1920.jpg") left center no-repeat;
    	background-size: cover;
    }    
}

.oltoztesse .container {
	margin-top: 30px;
}

.oltoztesse p {
	text-align: justify;
	font-size: 21px;
	line-height: 28px;
	margin-bottom: 15px;
}

.logo-pr img {
	max-width: 80%;
	height: auto !important;
}

.logo-mc img {
	max-width: 90%;
}

.mobilimg {
	margin-left: -15px;
	margin-right: -15px;
}


@media (max-width: 700px) {
	.oltoztesse {
		height: auto;
		min-height: auto;
		background-size: inherit;
		background: url("../img/bg-nyertesek.jpg") left top repeat-y;
		padding-bottom: 30px;		
	}
	.oltoztesse p {
		text-align: left;
	}
}

.fejlec {
	background: url("../img/bg-fejlec.jpg") center center;
	background-size: cover;
}

.fejlec .container > .row {
	margin-top: 50px;
}


.fejlec h1 {
	font-size: 72px;
	line-height: 57px;
	margin-bottom: 30px;
}

.fejlec p {
	font-size: 24px;
	margin-bottom: 35px;
    text-align: justify;
}

.fejlec p a {
	text-decoration: none;
	border-bottom: 2px dotted #006ab2;
	color: #006ab2;
}

.fejlec p a:hover {
	background-color: #FFEA40;
	color: #006ab2;
	border-color:#FFEA40;
}

.fejlec p.csillag {
    font-family: 'Ubuntu', sans-serif;
	font-size: 11px;
	line-height: 16px;
	
}

.fejlec-150e {
	max-width: 250px;
	height: auto;
}

.fejlec-50e {
	top:180px;
	right: 0px;
	display: block;
	position: absolute;
	max-width: 220px;
	height: auto;
}

.fejlec-150e,
.fejlec-50e {
	-webkit-filter: drop-shadow(0.4em 0.3em 10px #619265);
    filter: drop-shadow(0.4em 0.3em 10px #619265);		
}

.relativ {
	position: relative;
}


@media (max-width: 700px) {
	.fejlec {
		background-position: left top;
		background-size: auto;
		background-repeat: repeat-y;
		background-image: url('../img/bg-fejlec-max700px.jpg');
		position: relative;
	}

	.fejlec h1 {
		font-size: 56px;
	}
	.fejlec p {
		text-align: left;
	}
}


.bg-logok {
	margin-top: 190px;
	margin-bottom: 30px;
	background: #006ab2;
	border-radius: 70px;
	padding: 30px 40px;
}

.nyeremenyek {
	background: #006ab2;
}

.nyeremenyek .container {
	margin-top: 50px;
	margin-bottom: 45px;
}

.nyeremenyek img {
	display: block;
	margin: 20px auto;
	-webkit-filter: drop-shadow(0.4em 0.3em 10px #014c7f);
    filter: drop-shadow(0.4em 0.3em 10px #014c7f);	
    transition: all .8s ease-out;    
}

.nyeremenyek img:hover,
.nyeremenyek img:focus,
.nyeremenyek img:active {
	-webkit-filter: drop-shadow(0.8em 0.6em 30px #01375c);
    filter: drop-shadow(0.8em 0.6em 30px #01375c);	
    transition: all .4s ease-out;    
    -webkit-transform: rotate(-360deg) translateY(0px);
    -moz-transform: rotate(-360deg) translateY(0px);
    -ms-transform: rotate(-360deg) translateY(0px);
    -o-transform: rotate(-360deg) translateY(0px);
    transform: rotate(-360deg) translateY(0px);
}


.masodikdij img {
	padding-top: 20px;
}


.leiras {
	background: #ededed;
}

.leiras .container {
	margin-top: 25px;
	margin-bottom: 10px;
}

.ujnyeremeny,
.ujnyeremeny img {
    text-align: center;
    margin: auto;
}

.ujnyeremeny img.aji_fodij {
    margin-top: 80px;
}


.fodij {
	margin-top: 120px;
}


@media(max-width:620px) {
    .ujnyeremeny img.aji_fodij {
        margin-top: 0px;
    }

	.nyeremenyek {
		text-align: center;
	}

	.nyeremenyek img {
		margin: 15px auto;
	}
}


.dij {
	border-radius: 50%;
	border:14px solid #ffed00;
	background: #fff;
	z-index: 1200;
	display: block;
	position: absolute;
	-webkit-filter: drop-shadow(5px 5px 5px #004e83 );
	filter: drop-shadow(5px 5px 5px #004e83);
  	-webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
}


.dij1 {
	width: 212px;
	height: 212px;
	min-height: 212px;
	top:0;
	left: 0;
}

.dij1 figure {
	width: 212px;
	height: 212px;
	min-height: 212px;
	display: block;
	background: transparent;
}

.dij1 figure img {
	margin: 20px 0 0 20px;
}

.dij2 {
	width: 178px;
	height: 178px;
	min-height: 178px;
	right: 0;
	top: 0;
}

.dij2 img {
	width: 90%;
	margin: 40px auto;
}

.delano {
	margin-bottom: 60px;
}

.dij3 {
	width: 178px;
	height: 178px;
	min-height: 178px;
	left: 20px;
	top: 0;
}

.dij3 img {
	width: 90%;
	margin: 40px auto;
}

.ajandekok .dij {
	-webkit-filter: drop-shadow(5px 5px 5px #555 );
	filter: drop-shadow(5px 5px 5px #555);
  	-webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;	
}

.ajandekok .dij1 {
	width: 262px;
	height: 262px;
	min-height: 262px;
	position: absolute;
	top:100px;
	left: -100px;
	display: block;
	z-index: 800;
}

.ajandekok .dij1 img {
	margin: 50px 0 0 40px;
}

.ajandekok .dij2 {
	width: 232px;
	height: 232px;
	min-height: 212px;
	position: absolute;
	top:100px;
	z-index: 400;
	left: 40px;
	display: block;
}

.ajandekok .dij2 img {
	margin: 60px 0 0 10px;
}

.ajandekok .dij3 {
	width: 232px;
	height: 232px;
	min-height: 212px;
	position: absolute;
	top:-240px;
	left: 190px;
	display: block;
	z-index: 300;
}

.ajandekok .dij3 img {
	margin: 60px 0 0 10px;
}


.egyajandek {
	position: relative;
	min-height: 212px;
}

.ajandek {
	display: block;
	position: absolute;
	left:100px;
	top:55px;
	font-size: 21px;
	color: #fff;
	border:14px solid #ffed00;
	border-radius: 60px;	
	z-index: 100;
}


.fodij-txt {
	color: #ffed00;
	font-size: 48px;
	margin-left: 225px;	
}

.ajandek-txt1 p {
	margin: 5px 30px 5px 110px;
}

.ajandek span {
	color:#ffed00;
}

.ajandek-txt2 {
	left: 20px;
}

.ajandek-txt2 p {
	margin: 5px 120px 5px 30px;
}


.ajandek-txt3 {
	left: 100px;
}

.ajandek-txt3 p {
	margin: 5px 60px 5px 110px;
}

@media (min-width:1000px) and (max-width:1100px) {

    .ajandekok .dij1 {
    	top:40px;
    	left: -100px;
    }
    
    .ajandekok .dij2 {
    	top:60px;
    	left: -100px;
    }
    
    .ajandekok .dij3 {
    	top:-270px;
    	left: 80px;
    }


}

@media(max-width:620px) {
	.fodij-txt h4 {
		font-size: 36px;
	}
	
	.fodij {
		margin-top: 30px;
		padding-bottom: 10px;
		border-bottom: 1px dotted #0496f6;
		margin-bottom: 20px;
	}

	.dij1 {
		position: relative;
		margin:0 auto 10px auto;
	}

	.fodij-txt {
		color: #ffed00;
		font-size: 48px;
		margin-left: auto;
		text-align: center;	
	}

	.dij2,
	.dij3 {
		width: 178px;
		height: 178px;
		min-height: 178px;
		right: auto;
		left: 50%;
		margin-left: -89px;
		top: 0px;
		margin-top: 40px;
		display: block;
	}
		
	.dij2 figure {
		position: relative;
		display: block;
		margin: 0 auto;
	}

	.dij3 {
		top:15px;
	}


	.orlando {
		border-top: 1px dotted #0496f6;
		padding-top: 10px;
	}

	.delano,
	.orlando {
		margin-bottom: 30px;
	}
	
	.ajandek {
		position: relative;
		border-width: 0;
		top:auto;
		left: auto;		
	}

	.ajandek-txt2 {
		left: auto;
	}
	
	.ajandek-txt2 p {
		margin: 5px auto;
	}


	.ajandek p {
		margin: 5px 30px 5px 30px;
		text-align: center;
	}


}



.row.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.row-eq-height .col-md-4 {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

@media(max-width:720px) {
	.row.row-eq-height {
		display: inherit;
	}	
}

.leiras .row {
	margin-bottom: 10px;
}

.feher {
	background: #fff;
}

.box {
	padding: 15px;
}

.leiras .box p {
	font-size: 23px;
	text-align: center;
	text-transform: uppercase;
}

.leiras .box p span {
	border-bottom: 2px solid #006ab2;
}

.leiras .box h4 {
	text-align: center;
	color: #006ab2;
	border:7px solid #ffed00;
	width: 90px;
	border-radius: 45px;
	height: 90px;
	line-height: 80px;
	font-size: 60px;
	margin: 5px auto 10px auto;
	display: block;
  	-webkit-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.leiras .box:hover h4,
.leiras .box:focus h4 {
  	-webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
	background:#006ab2;
	border-color: #006ab2;
	color:#ffed00;
}

.leiras .col-md-4 {
/*
  	-webkit-transition-duration: 0.8s;
    transition-duration: 0.8s;
*/
    -webkit-transition: 3s;
    -moz-transition: 3s;
    -o-transition: 3s;
    transition: 3s;
}

.leiras .col-md-4:hover,
.leiras .col-md-4:focus {
  	-webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
/*     background: #006ab2; */
	background-image: linear-gradient(to right top, #ffffff, #ededed, #fafafa, #ececec, #ffffff);
    -webkit-box-shadow: 0px 0px 40px 0px rgba(150, 150, 150, 0.56);
    -moz-box-shadow:    0px 0px 40px 0px rgba(150, 150, 150, 0.56);
    box-shadow:         0px 0px 40px 0px rgba(150, 150, 150, 0.56);
}

.tobbblokk {
	background: #ffed00;
}

.tobbblokk .container {
	margin-top: 35px;
	margin-bottom: 35px;;
}

.tobbblokk p {
	font-size: 48px;
	line-height: 54px;
	text-align: center;
}

.datumok, 
.nyertesek {
	background: url("../img/bg-nyertesek.jpg") center center;
	background-size: cover;
}

.nyertesek .container {
	margin-top: 20px;
	margin-bottom: 40px;
}

.nyertesek p {
	text-align: center;
	font-size: 32px;
	line-height: 36px;
}

.regisztracio {
	background: #d2e4bc url("../img/bg-blooming.jpg") center center;
	background-size: cover;
}

.regisztracio .container {
	margin-top: 20px;
	margin-bottom: 20px;
}

.datumok p {
	text-align: center;
	font-size: 24px;
}

.datumok .row {
	margin-top: 35px;
	margin-bottom: 35px;
}

@media(max-width:700px) {
	.datumok .vonal p:before {
		bottom: -8px;
		content: "";
		display: block;
		height: 2px;
		left: 0;
		right:0;
		margin:-2px auto;
		position: absolute;
		background-color: #006ab2;
		width: 100px;	
	}
	
	.datumok .vonal p {
		margin-bottom: 20px;
	}
	
	.datumok .border {
		border-left: 1px solid #006ab2;
		border-right: 1px solid #006ab2;
	}
}

.formbg {
	background: rgba(255,255,255,.8);
  	-webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.formbg:hover,
.formbg:focus {
	background: rgba(255,255,255,0.99);
  	-webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.belepve .formbg {
	background: #fff;
}

.form-group > .row .col-md-6 {
	padding-bottom: 0;
	margin-bottom: 0;
}

@media(max-width:720px) {
	.datumok p {
		font-size: 22px;
	}
	
	.tobbblokk p {
		font-size: 32px;
		line-height: 40px;
	}

    #formbg .feher {
    	padding-top: 20px;
        padding-bottom: 20px;
    }
    
   #formbg .form-group > .row > .elso {
        margin-bottom: 15px;
   }

   form#regform {
	   margin-top: 60px;
   }
    
}


.formok {
	padding: 50px;
}

.formbg hr {
	height: 6px;
	background: url("../img/hr-11.png") repeat-x 0 0;
    border: 0;
    margin-top: 20px;
    padding-top: 20px;
}

.formok h3 {
	font-size: 24px;
	color: #006ab2;
	margin-bottom: 20px;
}

.formok .control-label {
	text-transform: uppercase;
	font-weight: normal;
	color: #006ab2;
}

form input,
form select,
form .help-block,
form .bootstrap-select,
form .elfogadom label {
    font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
}

form .help-block {
	font-size: 11px;
	color: #4e9ed3;
}

form .tip-block {
	margin-top: 6px;
	display: block;
    font-family: 'Ubuntu', sans-serif;
	font-size: 11px;
	color: #4e9ed3;
}

form .tip-block i {
	color: #4e9ed3;
}

.checkbox label {
	color: #333;
}

.checkbox label a {
	text-decoration: underline;
}

.form-ujjelszo .husz {
	width: 20px;
}

.btn-sarga {
	background: #ffed00;
	color: #006ab2;
	text-transform: uppercase;
}

.btn-kek {
	color: #ffed00;
	background: #006ab2;
	text-transform: uppercase;
}

.gomb .btn {
	line-height: 24px;
	font-size: 16px;
	position: relative;
}

.gomb .btn span {
	font-size: 8px;
}

input#number {
	text-transform: uppercase;
}

.blokk {
	margin-top: 20px;
	color: #333;
    font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	font-style: italic;
}

.blokk img {
	margin:0 auto 20px auto;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(150, 150, 150, 0.36);
    -moz-box-shadow:    0px 0px 20px 0px rgba(150, 150, 150, 0.36);
    box-shadow:         0px 0px 20px 0px rgba(150, 150, 150, 0.36);

}

.footer {
	background: #333;
	text-align: center;
	color: #fff;
}

.footer p {
	line-height: 52px;
	letter-spacing: 1px;
}

@media(max-width:620px) {
	.blokk {
		margin-top: 0px;
	}

	.formok {
		padding: 30px;
	}

	.form-forget {
		margin-bottom: 60px;
	}

	.blokk {
		margin-top: 30px;
	}
}

/*
	datepicker kieg
*/

.datepicker-days td,
.ui-timepicker ul li {
    font-family: 'Ubuntu', sans-serif;	
	font-size: 12px;
}

.datepicker-days td.disabled.day {
    color: #ddd !important;
}

.btn-group.bootstrap-select button {
	font-size: 18px;
}


#kodform .btn.dropdown-toggle {
    font-size: 14px !important;
}

.sokblokk p {
    font-family: 'Ubuntu', sans-serif;
    color: #333;
    font-size: 14px;
}

.table-kodok th {
    font-size: 18px;
}

.table-kodok td {
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;    
    color: #333;
}

.table-kodok td.nyugtaszam{
	text-transform: uppercase;
}

.table-kodok tr:hover td {
    background: #CFDFBC;
    color: #000;
}

.modal-impresszum {
	z-index: 10000;
}

.modal-impresszum h4.modal-title {
	font-size: 26px;
}

.modal-impresszum .modal-body p {
    font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	color: #333;	
	line-height: 22px;
	margin-bottom: 15px;
}

.modal-impresszum h4 {
    font-family: 'creightonhuregular';
    color: #006ab2;
    font-size: 16px;	
	margin-bottom: 5px;
}

.modal-impresszum h3 {
    font-family: 'creightonhuregular';
    color: #006ab2;
    font-size: 22px;	
	margin-bottom: 15px;
}

/*
	spzoom
*/

[data-spzoom] img {
    vertical-align: top;
}

.spzoom-zoom {
	border-radius: 50%;
    z-index: 97;
/*     border: 1px solid rgba(0,0,0,0.2); */
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    width: 250px;
    height: 250px;
}
.spzoom-tracker {
    border-width: 1px;
    border-style: solid;
    background-color: #ffea40;
    border-color: #ffea40;
    border-radius: 50%;
    z-index: 97;
}
.spzoom-title {
    font-size: 10px;
    color: #fff;
    background-color: #222;
    padding: 3px 5px;
    text-align: center;
    line-height: 14px;
}
.spzoom-loader {
    width: 24px;
    height: 24px;
    background: url('../img/spzoom-loader.gif') 50% 50% no-repeat scroll #fff;
    border: 1px solid #ccc;
}

/*
	DATEPICKER kiegeszites
*/

.datepicker .datepicker-switch {
    font-family: 'Ubuntu', sans-serif !important;    	
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.5px;
}

.table-nyertesek th {
	text-align: center;
	font-size: 24px;
	border-bottom: 2px solid #fff;
}

.table-nyertesek td {
	text-align: center;
	font-size: 20px;
	border-bottom: 1px solid #fff;
}

.table-nyertesek tr:hover td,
.table-nyertesek tr:focus td {
	background: #fff;
}